/* Contexual menu item strings */
"1801" = "Copy HFS Path%%s%";
"1802" = "Change File Type%%s% to";
"1803" = "Change Creator%%s% to";
"1804" = "Show in Finder";
"1805" = "Label";
"1806" = "Make Visible";
"1807" = "Make Invisible";
"1808" = "Cut";
"1809" = "Copy";
"1810" = "Paste";
"1811" = "Clear";
"1812" = "Select All";
"1813" = "1813";
"1814" = "Convert to UPPERCASE";
"1815" = "Convert to lowercase";
"1816" = "Link the%% ^0% alias% “^0”%es% to “^1”";
"1817" = "Add %‘^0’ %%to Creator Menu";
"1818" = "Add %‘^0’ %%to File Type Menu";
"1819" = "Folder Template";
"1820" = "1820";
"1821" = "1821";
"1822" = "Find Original";
"1823" = "Open";
"1824" = "Rename…";
"1825" = "Rename Sequentially…";
"1826" = "Delete Resource Fork%%s%";
"1827" = "Delete Data Fork%%s%";
"1828" = "Erase";
"1829" = "Get Info";
"1830" = "File Path";
"1831" = "1831";
"1832" = "1832";
"1833" = "Move to Trash";
"1834" = "Suggest Targets";
"1835" = "Link Alias To…";
"1836" = "Reverse Selection";
"1837" = "Deselect All";
"1838" = "Add to List…";
"1839" = "Set to Creation Date";
"1840" = "Set to Modified Date";
"1841" = "Set Dates…";
"1842" = "Select Label";
"1843" = "Add to Suggested Targets List Of “^0”";
"1844" = "Item Not Available";
"1845" = "Add to List";
"1846" = "Use Label Color";
"1847" = "Insert Column";
"1848" = "Cancel Repair";
"1849" = "Edit as Hex";
"1850" = "Select Files with Creator ‘^0’";
"1850.1" = "Select Files with No Creator";
"1851" = "Select Files of Type ‘^0’";
"1851.1" = "Select Files with No Type";
"1852" = "Use Label Color";
"1853" = "Set Date";
"1854" = "Maximum File Size";
"1855" = "Rename with Dates…";
"1856" = "Edit…";
"1857" = "Copy Fork Sizes";
"1858" = "Insert";
"1859" = "Remove Files with Creator ‘^0’";
"1859.1" = "Remove Files with No Creator";
"1860" = "Remove Files of Type ‘^0’";
"1860.1" = "Remove Files with No Type";
"1861" = "Copy Size Info";
"1862" = "Remove Aliases";
"1863" = "Remove Folders";
"1864" = "Copy Name%%s%";
"1865" = "Copy Version";
"1866" = "Set Accessed Date…";
"1867" = "Search Folder and Subfolders";
"1868" = "Ignore Folder and Subfolders";
"1869" = "Search Folder, Ignore Subfolders";
"1870" = "Ignore Folder, Search Subfolders";
"1871" = "Copy Path%%s%";
"1872" = "Copy Parent HFS Path%%s%";
"1873" = "Copy Parent Path%%s%";
"1874" = "View Icon Family";
"1875" = "Default Button Action";
"1876" = "New Viewer";
"1877" = "View Contents in New List";
"1878" = "Ownership & Permissions…";
"1879" = "Help";

/* For items in the Find window folder list */
"1880" = "Not Applicable to Current Search";
"1881" = "Search This Folder";
"1882" = "Don’t Search in This Folder";
"1886" = "Remove from List";

"1890" = "Refresh";
"1891" = "Edit Name…";
"1892" = "E-mail";
"1893" = "Size: ";
"1894" = "Delete";
"1895" = "Group Info";
"1896" = "Clear Creator%%s%";
"1897" = "Change Creator from ^0 to";
"1898" = "Clear File Type%%s%";

"1900" = "Copy Creation Date";
"1901" = "Copy Modified Date";
"1902" = "Copy Accessed Date";
"1903" = "Set Creation Date to ^0";
"1904" = "Set Modified Date to ^0";
"1905" = "Set Accessed Date to ^0";
"1906" = "Copy All Dates";
"1907" = "Set All Dates from Clipboard";
"1908" = "Open Package";

